Advertising

Sparky 5.14

A next point release of Sparky 5.14 “Nibiru” of the stable line is out. This release is based on Debian stable 10 “Buster”.

Changes between Sparky 5.13 and 5.14:
* system upgraded from Debian stable repos as of February 2, 2020
* Linux kernel 4.19.171 (PC) (5.9.15-1~bpo10+1 in Debian backports repo, if you need a newer one)
* Linux kernel 5.4.83-v7+ (ARMHF)
* Firefox 78.7.0esr
* Thunderbird 78.7.0
* VLC 3.0.12
* LibreOffice 6.1.5-3
* LXQt 0.14.1
* Xfce 4.12.5
* Openbox 3.6.1-8
* xterm replaced by spterm, which is used by Sparky tools now

System reinstallation is not required; if you have Sparky 5.x installed, make full system upgrade:

sparky-upgrade

or:

sudo apt update
sudo apt full-upgrade

or via the System Upgrade tool.

Sparky 5 is available in the following flavours:
– amd64 & i686: LXQt, Xfce, MinimalGUI (Openbox) & MinimalCLI (text mode)
– armhf: Openbox & CLI (text mode)

New live/install media of the stable line can be downloaded from the download/stable page.

Advertising

1 thought on “Sparky 5.14”

Leave a Comment

+ 41 = 44